package cn.com.countrygarden.bi.main.service.project.impl.vo;

import java.util.Date;

public class OneProject {
	private Integer id;
	/**
	 * 区域名
	 */
	private String organName; 
	/**
	 * 大区名
	 */
	private String regionName;
	/**
	 * 跟进人名
	 */
	private String contractorName;
	/**
	 * 跟进人名
	 */
	private String contractorCode;
	private String commCode;
	/**
	 * 项目名
	 */
	private String name;
	/**
	 * 甲方名
	 */
	private String cooperationfName;
	/**
	 * 项目状态
	 */
	private String statusName;
	/**
	 * 建筑面积
	 */
	private String contractArea;
	/**
	 * 年饱和收益
	 * 
	 */
	private String saturation;
	/**
	 * 所属城市
	 */
	private String city;
	/**
	 * 大区总code
	 */
	private String ruserCode;
	/**
	 * 对接人姓名
	 */
	private String  joint;
	/**
	 * 甲方对接人职务
	 * 
	 */
	private String jointDuty;
	/**
	 *  甲方对接人权利
	 */
	private String jointRightName;
	/**
	 * 合作模式
	 */
	private String  corpTypeName;
	/**
	 * 重要
	 */
	private String significanceName;
	/**
	 * 需求名
	 */
	private String demandName;
	/**
	 * 业务费
	 */
	private String propertyFee;
	/**
	 * 信息费
	 */
	private String messageFee; 
	/**
	 * 是否提交方案
	 */
	private String isSubmit;
	/**
	 *  主要竞争对手
	 */
	private String competitor;
	private String isHandover;
	/**
	 * 决策层意见
	 */
	private String opinion;
	/**
	 *  招标文件
	 */
	private String callFile;
	/**
	 * 招标文件
	 */
	private String callOrganization;
	/**
	 * 招标环境
	 */
	private String callEnvironmen;
	/**
	 * 业态名
	 */
	private String businessName;
	/**
	 * 内部进度
	 */
	private String projectClass;
	/**
	 * 业务进度
	 */
	private String projectPlan;
	/**
	 * 业务进度code
	 */
	private String projectPlanCode;
	
	/**
	 * 备注
	 */
	private String remark;
	/**
	 * 警示灯
	 */
	private String warningLight;
	/**
	 * 是否大区总
	 */
	private String isManage;
	/**
	 * 类code
	 */
	private String projectClassCode;
	/**
	 * 可停止
	 */
	private String isAllowStop;
	/**
	 * 可充气
	 */
	private String isAllowReStar;
	
	private String erpOrganName;
	/**
	 * 修改时间
	 */
	private Date updateTime;
	
	private String modifiedBy;
	
	
	
	public String getModifiedBy() {
		return modifiedBy;
	}

	public void setModifiedBy(String modifiedBy) {
		this.modifiedBy = modifiedBy;
	}

	public String getIsHandover() {
		return isHandover;
	}

	public void setIsHandover(String isHandover) {
		this.isHandover = isHandover;
	}

	public String getErpOrganName() {
		return erpOrganName;
	}

	public void setErpOrganName(String erpOrganName) {
		this.erpOrganName = erpOrganName;
	}

	public Date getUpdateTime() {
		return updateTime;
	}

	public void setUpdateTime(Date updateTime) {
		this.updateTime = updateTime;
	}

	public String getIsAllowStop() {
		return isAllowStop;
	}

	public void setIsAllowStop(String isAllowStop) {
		this.isAllowStop = isAllowStop;
	}

	public String getIsAllowReStar() {
		return isAllowReStar;
	}

	public void setIsAllowReStar(String isAllowReStar) {
		this.isAllowReStar = isAllowReStar;
	}

	public String getProjectClassCode() {
		return projectClassCode;
	}

	public void setProjectClassCode(String projectClassCode) {
		this.projectClassCode = projectClassCode;
	}

	public String getIsManage() {
		return isManage;
	}

	public void setIsManage(String isManage) {
		this.isManage = isManage;
	}

	public String getWarningLight() {
		return warningLight;
	}

	public void setWarningLight(String warningLight) {
		this.warningLight = warningLight;
	}

	public String getOrganName() {
		return organName;
	}

	public void setOrganName(String organName) {
		this.organName = organName;
	}

	public String getRegionName() {
		return regionName;
	}

	public void setRegionName(String regionName) {
		this.regionName = regionName;
	}

	public String getContractorName() {
		return contractorName;
	}

	public void setContractorName(String contractorName) {
		this.contractorName = contractorName;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getCooperationfName() {
		return cooperationfName;
	}

	public void setCooperationfName(String cooperationfName) {
		this.cooperationfName = cooperationfName;
	}

	public String getStatusName() {
		return statusName;
	}

	public void setStatusName(String statusName) {
		this.statusName = statusName;
	}

	public String getContractArea() {
		return contractArea;
	}

	public void setContractArea(String contractArea) {
		this.contractArea = contractArea;
	}

	public String getSaturation() {
		return saturation;
	}

	public void setSaturation(String saturation) {
		this.saturation = saturation;
	}

	public String getCity() {
		return city;
	}

	public void setCity(String city) {
		this.city = city;
	}

	public String getJoint() {
		return joint;
	}

	public void setJoint(String joint) {
		this.joint = joint;
	}

	public String getJointDuty() {
		return jointDuty;
	}

	public void setJointDuty(String jointDuty) {
		this.jointDuty = jointDuty;
	}

	public String getJointRightName() {
		return jointRightName;
	}

	public void setJointRightName(String jointRightName) {
		this.jointRightName = jointRightName;
	}

	public String getCorpTypeName() {
		return corpTypeName;
	}

	public void setCorpTypeName(String corpTypeName) {
		this.corpTypeName = corpTypeName;
	}

	public String getSignificanceName() {
		return significanceName;
	}

	public void setSignificanceName(String significanceName) {
		this.significanceName = significanceName;
	}

	public String getDemandName() {
		return demandName;
	}

	public void setDemandName(String demandName) {
		this.demandName = demandName;
	}

	public String getPropertyFee() {
		return propertyFee;
	}

	public void setPropertyFee(String propertyFee) {
		this.propertyFee = propertyFee;
	}

	public String getMessageFee() {
		return messageFee;
	}

	public void setMessageFee(String messageFee) {
		this.messageFee = messageFee;
	}

	public String getIsSubmit() {
		return isSubmit;
	}

	public void setIsSubmit(String isSubmit) {
		this.isSubmit = isSubmit;
	}

	public String getCompetitor() {
		return competitor;
	}

	public void setCompetitor(String competitor) {
		this.competitor = competitor;
	}

	public String getOpinion() {
		return opinion;
	}

	public void setOpinion(String opinion) {
		this.opinion = opinion;
	}

	public String getCallFile() {
		return callFile;
	}

	public void setCallFile(String callFile) {
		this.callFile = callFile;
	}

	public String getCallOrganization() {
		return callOrganization;
	}

	public void setCallOrganization(String callOrganization) {
		this.callOrganization = callOrganization;
	}

	public String getCallEnvironmen() {
		return callEnvironmen;
	}

	public void setCallEnvironmen(String callEnvironmen) {
		this.callEnvironmen = callEnvironmen;
	}

	public String getBusinessName() {
		return businessName;
	}

	public void setBusinessName(String businessName) {
		this.businessName = businessName;
	}

	public String getProjectClass() {
		return projectClass;
	}

	public void setProjectClass(String projectClass) {
		this.projectClass = projectClass;
	}

	public String getProjectPlan() {
		return projectPlan;
	}

	public void setProjectPlan(String projectPlan) {
		this.projectPlan = projectPlan;
	}

	public String getProjectPlanCode() {
		return projectPlanCode;
	}

	public void setProjectPlanCode(String projectPlanCode) {
		this.projectPlanCode = projectPlanCode;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getCommCode() {
		return commCode;
	}

	public void setCommCode(String commCode) {
		this.commCode = commCode;
	}

	public String getRuserCode() {
		return ruserCode;
	}

	public void setRuserCode(String ruserCode) {
		this.ruserCode = ruserCode;
	}

	public String getContractorCode() {
		return contractorCode;
	}

	public void setContractorCode(String contractorCode) {
		this.contractorCode = contractorCode;
	}
	
	
}
